uuid: 6281ef06-c848-45d1-b90a-7c3f0224d96b
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eE5h19ImknWa58WILngwk6_4_Tbu0apMMxY_uVsVL6Q
id: footer
label: 'Pied de page'
description: "Liens d'informations sur le site"
locked: true
